Portable Sleipnir CVE-2007-0705 Security Bypass Vulnerability

Bugtraq ID: 86628
Class: Access Validation Error
CVE: CVE-2007-0705
Remote: Yes
Local: No
Published: Feb 03 2007 12:00AM
Updated: Feb 03 2007 12:00AM
Credit: Unknown
Vulnerable: Fenrir Sleipnir 2.49
Fenrir Portable Sleipnir 2.45
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus